*:focus {
outline: none;
}
.loading {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999;
background-image: linear-gradient(#05004c, #660060);
}

.loading .loadingText {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 345px;
  height:47px;
}


.loaderText.anime {
  animation: flash 2.0s linear infinite;
}


@keyframes blink{
    0% {opacity:0.4;}
    100% {opacity:1;}
}

.blinking{
    animation:blink 1.2s ease-in-out infinite alternate;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


@keyframes flash {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

@keyframes zoomout {
  0% {
    opacity: 1;
    transform: scale(1, 1);
  }
  100% {
    opacity: 0;
    transform: scale(50, 1) rotate(60deg);
  }
}

@keyframes jumpout {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    margin-top: -400px;
    transform: scale(4);
  }
}

@keyframes katakata {
  0% {
    transform: scale(1, 1);
  }
  25% {
    transform: scale(1.1, 1) rotate(10deg);
  }
  50% {
    transform: scale(1, 1) rotate(0deg);
  }
  75% {
    transform: scale(1.1, 1) rotate(-10deg);
  }
  100% {
    transform: scale(1, 1) rotate(0deg);
  }
}


body {
  line-height: 1;
  background-color: #000000;
  color: black;
  margin: 0;
  padding: 0;
}

#wrapper {
  position: relative;
}

#contents {
  width: 100%;
  overflow: hidden;
  background-color: #000000;
  color: black;
  margin: 0;
  padding: 0;
}

#contents_inner {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
  min-width: 1100px;
  background-color: transparent;
  position: relative;
}

.container {
  position: relative;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 11;
}

.container .nondisp {
  position: absolute;
  top: 3000px;
}


.cmenu {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 155px;
  padding: 0;
  margin: 0;
  background-color: black;
  background: url("../../images/common/bg_menu.png") center top ;
  background-repeat: repeat-x;
  z-index: 90;
}

@media screen and (max-width:640px) {
  .cmenu {
  display: none;
  }
}

.cmenu .inner {
  width: 1000px;
  margin: auto auto;
  text-align: center;
  padding-top: 12px;
  height: 192px;
  position: relative;
}

.cmenu .inner .menu-wrap {
  display: flex;
  text-align: center;
  margin-bottom: 0;
  width: 700px;
  justify-content:space-between;
  margin-left: 160px;
  margin-right: auto;
  position: relative;
  margin-top: 0;
  padding-top: 4px;
  background-color: 
}

.cmenu .inner .menu-wrap .item {
  display: block;
  text-align: center;
 transition : all 300ms;
}

.cmenu .inner a:hover {
	opacity: 0.7;
	transition : all 300ms;
}


.cmenu .inner .menu-wrap .item.top{
  width: 129px;
}

.cmenu .inner .menu-wrap .item.top img {
  width: 100%;
}


.cmenu .inner .menu-wrap .item.feature {
  width: 95px;
}

.cmenu .inner .menu-wrap .item.feature img {
  width: 100%;
}


.cmenu .inner .menu-wrap .item.flow{
  width: 177px;
}


.cmenu .inner .menu-wrap .item.flow img {
  width: 100%;
}


.cmenu .inner .menu-wrap .item.spec {
  width: 174px;
}

.cmenu .inner .menu-wrap .item.spec img {
  width: 100%;
}



.cmenu .inner .menu-wrap .item.line {
  display: block;
  width: 2px;
  height: 40px;
  margin-top: 12px;
  background-color: #cd910e;
}

.cmenu .inner .copyright {
  text-align: center;
  width: 234px;
  height: 50px;
  position: absolute;
  top:102px;
  left:0;
}
.cmenu .inner .copyright img{
  width: 100%;
}

.cmenu .inner .search {
	position: absolute;
	top:71px;
	left: 440px;
	width: 356px;
	height: 74px;
  background: url("../../images/common/bg_search.png") no-repeat;
}


.cmenu .inner .search .select {
	width: 100px;
	height: 28px;
	font-size: 12px;
	background-color: black;
	color: white;
	border: 0;
    outline: 1px solid #ccc;
    outline-offset: -1px;
	position: absolute;
	top:24px;
	left: 165px;
	cursor: pointer;
    }


.cmenu .inner .search #search_button {
	width: 60px;
	height: 28px;
	font-size: 12px;
	background-color: black;
	border: 1px solid white;
	color: white;
	bottom: 10px;
	position: absolute;
	top:24px;
	left: 270px;
	cursor: pointer;
	}



.cmenu .inner .dl-btn {
	position: absolute;
	top:78px;
	right: 0;
	width: 194px;
	height:  56px;
}

.cmenu .inner .dl-btn img{
  width: 100%;
}

.cmenu .inner .dl-btn a:hover {
	opacity: 0.7;
	transition : all 300ms;
}

.cmenu .inner .booklet-btn {
	position: absolute;
	top:16px;
	left: 323px;
	width: 296px;
}


.cmenu .inner .booklet-btn img{
  width: 100%;
}

.cmenu .inner .booklet-btn a:hover {
	opacity: 0.7;
	transition : all 300ms;
}

.cmenu .inner .hall-btn {
	position: absolute;
	top:16px;
	right: 0;
	width: 343px;
}

.cmenu .inner .hall-btn a:hover {
	opacity: 0.7;
	transition : all 300ms;
}

.cmenu .inner .logosmaslo {
	position: absolute;
	top:46px;
	left:0;
	width: 58px;
}



.cmenu .inner .atention {
	position: absolute;
	top:135px;
	right: 0;
	width: 649px;
	height: 14px;
}


.cmenu .inner .snsbox {
  position: absolute;
  top: 85px;
  left: 250px;
  width: 150px;
  height: 45px;
  transition: all ease 300ms 0s;
}


.cmenu .inner .snsbox a {
  display: inline-block;
  width: 45px;
  height: 45px;
cursor: pointer!important;
opacity: 1;
  transition: all ease 300ms 0s;
}

.cmenu .inner .snsbox a img{width: 100%;}

#snsArea a{
cursor: pointer!important;
text-decoration: none;
}

.cmenu .inner .snsbox a:hover{
opacity: 0.8;
}
